@charset "utf-8";

#html, 
body, 
#header,
#directlink,
.skip,
#navservicemeta ul,
#containertop, 
#mainnav, 
#mainnav ul, 
#mainnav ul li,
#mainnav ul li a,
#servicefunction,
#servicefunction ul,
#servicefunction ul li,
li.service_hilfe,
li.service_sitemap,
li.service_lage,
li.service_print,
.sidebar1,
#mainframe,
#documentroot,
#documentroot ol,
#glossar ul, 
#glossar li, 
#partner_Logos img, 
#servicebox, 
#footernav ul,
#footernav li {
	margin: 0;
}

#html, 
body,
#directlink,
.skip,
#navservicemeta ul,
#documentroot, 
#documentroot ol,
#mainnav, 
#mainnav ul,
#mainnav ul li,
#servicefunction,
#servicefunction ul,
#servicefunction ul li,
li.service_hilfe,
li.service_sitemap,
li.service_lage,
li.service_print,
.logo1_partnerbox,
.logo2_partnerbox,
.logo3_partnerbox,
#glossar ul,
#glossar,
#partner_Logos, 
#seitenanfang, 
.siderbar1,  
.teaser, 
.teaser_blank, 
#footer, 
#footernav ul,
#footerinfo {
	padding: 0;
}

#wrapper_inner,
#headerlogo,
#containertop,
.sidebar1,
#mainframe,
#documentroot,
#documentroot li, 
#content,
.wrapperbox,
.picturezone,
.logo1_partnerbox,
.logo2_partnerbox,
.logo3_partnerbox,
.projekt_pic,
.funding_pic,
.funding_text,
.infobox, 
#teasercontainer,
#nach_oben,
#seitenanfang,
#footer_left,
#footer_right,
#shadow_left,
#footerinfo {
	float:left;
}

body {
	background: #b2b2b2 url(bilder/page/body-bg.gif) repeat-x;
	position: relative;
	margin-top: 10px;	
}

#siteshadow {
	width: 972px;
	background: url(bilder/page/site_bg.gif) center top repeat-y;
	margin: 0 auto;
}

#site {
	width: 950px;
	height: 100% !important;
	margin: 0 11px;
	background: #dadada;
	position: relative;
	overflow: hidden;
}

#agiua {
	width: 250px;
	height: 65px;
	position: absolute;
	bottom:0;
	left:0;
}

#headercenter {
	width: 972px;
	height: 150px;
	background: url(bilder/page/header2.jpg) no-repeat bottom;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
}

#wrapper_inner {
	width:10em;
	position:absolute;
	bottom:0;
	left:0;
}

#directlink {
	width:10em;
	height:1em;
	position:relative;
	float:left;
}

.aural {
	top: -1000px;
    left: -1000px;
	position: absolute;
    overflow: hidden;
}

.skip {
	position:absolute; 
	left:-1000px; 
	top: -1000px; 
	height:0;
}

#headerlogo {
	width: 117px;
	height: 90px;
	margin: 38px 0 0 45px;
}

#navservicemeta {
	width: 950px;
	height: 1em;
	padding-left: 1em;
	position: absolute;
	right: 0;
	overflow: hidden;
	display: block;
}

#navservicemeta li {
	display: inline;
	float:right;
}

#navservicemeta li+li {
	border-right: 1px solid #FFF;
}

#navservicemeta li a {
	color:#FFF;
	float: left;
	padding: .1em 1em 0 1em;
	font-size: .7em;
	font-weight: bold;
}

#headercontent {
	width: 337px;
	height: 21px;
	float: right;
	margin: 127px 11px 0 0;
	padding-top: 1px;
	display: inline;
}

#gradientbox {
	height: 6px;
	width: 950px;
	background: url(bilder/page/gradientbox.gif) center repeat-x;
}

#containertop {
	height: 6px;
	width: 950px;
	background: url(bilder/page/containertop.gif) repeat-x;
	border-bottom: 1px solid #cecece;
	border-top: 1px solid #FFF;
}


/*---Left Column---*/

.sidebar1 {
	width: 190px;
	height: 100%;
	overflow: hidden;
}

.headbox {
	height: 1.3em;
	background-color: #faad16;
	padding: 0 0 0.1em .4em;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
}

.headbox2 {
	height: 1.3em;
	background-color: #faad16;
	padding: 0 0 .1em .4em;
	border-left: 1px solid #FFF;
	border-top: 1px solid #FFF;
}

#mainnav {
	background: #F3C670 url(bilder/page/mainnnav_shine.gif) repeat-y left top;
	margin-bottom: 2em;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-bottom: 5px solid #fdb200;
}

#mainnav ul li a {
	display: block;
	color: #000;
	font-family: Arial, Verdana, sans-serif;
	font-size: .75em;
	padding: .4em 0 .4em 1.3em;
}

#mainnav ul li a:hover, #mainnav ul li a:active {
	background: #faad16; 
	text-decoration:underline;
}

#mainnav li.main {
	border-bottom: 1px solid #FFF;
	background: #f3d070;
}

#mainnav ul.Subul {
	border-top: 1px solid #fff;
}				

#mainnav li.Sub a {
	font-size: 0.75em;
	font-weight: normal;
	padding: .44em .5em .44em 1.5em;
	background: #f4d79e;
}

#mainnav li.Sub a.active {
	color: #990000;
	background: #faad16 url(bilder/page/mainnav_active.gif) right no-repeat;
}

#mainnav li.Sub a.active:hover  { 
	color:#990000;
}
	
#mainnav a.active, #mainnav a.active:hover {
	color: #990000;
	text-decoration: none;
	background: #faad16 url(bilder/page/mainnav_active.gif) right no-repeat;
}

#mainnav a.active_open {
	color: #000
}

#servicefunction {
	border-left: 1px solid #FFF;
	border-top: 1px solid #FFF;
	border-bottom: 5px solid #fabf4c;
}

#servicefunction ul li a {
	display: block;
	height: 1.3em;
	color: #000;
	font-family: Arial, Verdana, sans-serif;
	font-size: .75em;
	padding: .4em 0 .4em 1.3em;
	background-color: #F5D086;
	border-bottom: 1px solid #FFF;
}

#servicefunction li a:hover {
	color: #000;
	background: #fabf4c;
}

#servicefunction a.serviceactive, #servicefunction a.serviceactive:hover {
	color: #990000;
	background: #fabf4c	url(bilder/page/mainnav_active.gif) right no-repeat;
	text-decoration: none;
}

#servicefunction a.serviceclose {
	color: #000;
}

#contact {
	width:100%;
	padding: 0 0 0 1em;
	margin: 1.5em 0 0 0;
	display: none;
}
	
/*---Center Column ---*/

#primary {
	width: 706px;
	float:left;
	padding: 0 20px 0 32px;
	background: #FFF;
	border-left: 1px solid #bebebe;
}

#mainframe {
	width: 100%;
	height: auto !important;
	padding: 1em 0 2em 0;
	margin-right: -13em;
}

#documentroot {
	width: 742px;
	height: 1.31em;
	padding: 0.05em 0 0 16px;
	background: #FFF url(bilder/page/documentroot.gif) repeat-x;
	border-bottom: 1px solid #d4d4d4;
	border-top: 1px solid #FFF;
	border-left: 1px solid #bebebe;
}

#documentroot li {
	background: url(bilder/page/breadcrumb.gif) no-repeat right center;
	color: #000;
	height: 1.6em;
	font-size: .7em;
	margin-left: .5em;
	padding: .3em 1em 0 0;
}

#documentroot li a {
	color: #0054BB;
	padding: 0 .7em 0 .65em;
	text-decoration: none;
}

#documentroot li.last {
	background: none;
	font-weight: bold;
}

#content {
	margin: 0 12em 0 0;
	padding: 1em 0 2em 0;
}

.wrapperbox {
	width: 100%;
	margin: 0 0 1.625em 0;
	padding:0 0 .5em 0;
	background: url(bilder/page/hr.gif) repeat-x bottom;
}

.lagemap {
	width: 500px;
	margin:2em 0;
}

.picturezone {
	width: 176px;
	height: auto;	
	overflow: hidden;
	margin: 0 1em 1em 0;
}

.picturezone img {
	width: 100%;
	background:url(bilder/page/img-loader.gif) no-repeat center;
}

.thumbnail {
	width: 120px;
	margin: 0em 1.5em 1em 0;
}

.download {
	margin:0;
	padding:0;
}
	
.wrapperdl {
	width: 100%;
	margin: 0 0 2em 0;
}

#partnerbox {
	width: 100%;
	height: auto;
}

.logo1_partnerbox {
	width: 144px;
	height: auto;
	margin: 0 6.5em 1em 0;
}	

.logo2_partnerbox {
	width: 220px;
	height: auto;
	margin: 0 1.75em 2.5em 0;
}

.logo3_partnerbox {
	width: 178px;
	height: auto;
	margin: 0 4.375em 1.5em 0;
}

#partnerbox img {
	width:100%;
}

.projekt_pic {
	width: 233px;
	height:auto;
	clear:right;
	margin: .3em 1em .62em 0;
}

.projekt_pic img {
	width: 100%;
	background: url(bilder/page/img-loader.gif) no-repeat center;
}

#funding_eu, 
#funding_chem,
#funding_chem_big {
	width: 506px;
	height: 6em;
	margin: 4em 0 0 0;
	position:relative;
}

.funding_eu_pic {
	width: 144px;
	height: 6em;
	margin: 0 2em .62em 0;
	top: 0;
	left: 0;
	position:absolute;	
}

.funding_chem_pic,
.funding_chem_big_pic {
	width: 144px;
	height: 3.44em;
	margin: 0 2em .62em 0;
	top: 0;
	left: 0;
	position:absolute;	
}

.funding_eu_pic img,
.funding_chem_pic img,
.funding_chem_big_pic img{
	width: 100%;
}	

.funding_eu_text,
.funding_chem_text,
.funding_chem_big_text {
	width: 320px;
	text-align:left;
	right:0;
	position:absolute;
}

.funding_eu_text {
	top: 1.5em;
}

.funding_chem_text {
	top: 0.5em;	
}

.funding_chem_big_text {
	top: 0;
}	

.infobox {
	width:100%;
	background-color: #f4f4f4;
	padding: 1em;
	clear: right;
}

.infoboxsp {
	width: 180px;
	float: right;
	padding: .5em 1em .7em 1.25em;
	margin: .625em 0 .625em .625em;
	background-color: #FEE3BC;
	border: #FDCC84 solid 0.12em;
}

/*---Right Column (included in Mainframe) ---*/

#teasercontainer {
	width: 10em;
	max-width: 27%;
	margin: 2.2em 0 5em 0;
	float: right;
}

.boxtop {
	height: 1.2em;
	background: #FEEDCF  url(bilder/page/teaser_top.gif) no-repeat center top;
	padding: .3em 0 0 .5em;
	border-bottom: #FFF solid 2px;
}

.teaser {
	margin: 0 0 1.25em 0;
	padding: .5em .5em .5em;
	border: 1px solid #FDE2B0;
	background: url(bilder/page/teaser_bg.gif) repeat-x top;
}

.teaser_blank {
	margin: 1em 0 1em 0;
	background: url(bilder/page/teaser_bg.gif) no-repeat top;
}

#glossar {
	margin: .3em 0 1.5em .3em;
	background: url(bilder/page/glossar_bg.gif) no-repeat top;
}

#glossarinfo {
	background: url(bilder/page/help-glossar.gif) left no-repeat;
	margin: 1em 0 0 0;
}

#partner_logos {
	margin: .3em .5em 0 .5em;
}
		
#partner_logos img {
	width:100%;
	border: none;
	margin: 0 0 .6em 0;
}

.kontaktbox {
	background-color: #FDF2DF;	
}

#nach_oben {
	width:100%;
	height: 10%;
	margin-top: 1em;
	text-align: right;
}

#seitenanfang {
	width:100%;
	height:2%;
	margin: 2.5em 0 2em 0;
	text-align: right;
}

/*---Clear Main ---*/

#clearmain {
	clear:both;
}

#agiua {
	width:12.5em;
	position: relative;
	bottom: 0;
	left: 6em;
	clear:both;
}

/*---Footer ---*/

#footer_outer {
	width: 59.38em;
	height: .51em;
	margin: 0 auto;
	overflow: hidden;
}

#footer_left {
	background: #DA0C0E;
	width:12em;
	height: .51em;
}

#footer_right {
	width: 47.38em;
	height: .51em;
	background-color: #f6c90c;
}

#wrapper_shadow_bottom {
	height: 1.6em;
    width:  972px;
	margin: 0 auto;
}

#footerinfo {
	height: 1.6em;
	width: 100%;
	margin:0;
	background: url(bilder/page/site_shadow_bottom.jpg) top repeat-x;
	text-align:right;
	padding: 13px 0 0 0;
}
